# Copyright (C) 2025 VWThemes
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Dropshipping Shop 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/dropshipping-shop\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-07-11T15:57:07+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: dropshipping-shop\n"

#. Theme Name of the theme
#: style.css
#: functions.php:91
#: functions.php:94
#: inc/core/theme-info.php:7
msgid "Dropshipping Shop"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.vwthemes.com/products/dropshipping-shop"
msgstr ""

#. Description of the theme
#: style.css
#: inc/core/theme-info.php:74
#: inc/core/theme-info.php:111
msgid "Launch your dream online store with the Dropshipping Shop free theme, crafted for modern entrepreneurs looking to build powerful and scalable eCommerce websites. This theme is ideal for those stepping into the digital marketplace with a focus on dropshipping, print on demand, online store, ecommerce store, online retail shop, fashion store, electronics store, beauty products, custom merchandise, niche product catalog, single product store, and general online shop businesses. Whether you’re starting a clothing store, home décor shop, gadget store, or custom merchandise business, this theme gives you all the tools to succeed online. It supports WooCommerce, making it easy to manage product listings, shopping carts, online payments, and order processing. With a sleek and responsive design, it ensures your store looks perfect across all devices, enhancing user experience and engagement. Easy customization options allow you to personalize colors, fonts, and layouts to match your brand without coding. The theme is optimized for speed and search engines, helping your website rank better and load faster. It integrates smoothly with plugins like Contact Form 7, Rank Math SEO, and Mailchimp, giving you advanced control over marketing, lead generation, analytics, and customer interactions. Whether you’re running a small shop, marketplace, or a large-scale catalog, it scales effortlessly without compromising performance. If you’re ready to establish your presence in the world of ecommerce and dropshipping, this theme is your go-to solution. Download it now and start building a professional online business that grows with you."
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: functions.php:63
msgid "Primary Navigation"
msgstr ""

#: functions.php:82
msgid "🎉 Welcome to VW Themes,"
msgstr ""

#: functions.php:83
msgid "You are now using the Dropshipping Shop, a beautifully designed theme to kickstart your website."
msgstr ""

#: functions.php:84
msgid "To help you get started quickly, use the options below:"
msgstr ""

#: functions.php:85
msgid "GET STARTED"
msgstr ""

#: functions.php:86
msgid "VIEW DEMO"
msgstr ""

#: functions.php:87
#: inc/core/theme-info.php:54
msgid "UPGRADE TO PRO"
msgstr ""

#: functions.php:88
msgid "BUNDLE OF 350+ THEMES"
msgstr ""

#: functions.php:123
msgid "https://www.vwthemes.com/products/dropshipping-wordpress-theme"
msgstr ""

#: functions.php:124
msgid "https://wordpress.org/support/theme/dropshipping-shop/"
msgstr ""

#: functions.php:125
msgid "https://wordpress.org/support/theme/dropshipping-shop/reviews/"
msgstr ""

#: functions.php:126
msgid "https://www.vwthemes.net/dropshipping-shop-pro/"
msgstr ""

#: functions.php:127
msgid "https://preview.vwthemesdemo.com/docs/dropshipping-shop-pro/"
msgstr ""

#: functions.php:128
msgid "https://preview.vwthemesdemo.com/docs/free-dropshipping-shop/"
msgstr ""

#: functions.php:129
msgid "https://www.vwthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:130
msgid "https://preview.vwthemesdemo.com/docs/theme-bundle/"
msgstr ""

#: inc/block-patterns.php:33
msgid "Default header"
msgstr ""

#: inc/block-patterns.php:38
msgid "Default footer"
msgstr ""

#: inc/block-patterns.php:43
msgid "Home Banner"
msgstr ""

#: inc/block-patterns.php:47
#: inc/block-patterns.php:132
msgid "Product Section"
msgstr ""

#: inc/block-patterns.php:51
#: inc/block-patterns.php:133
msgid "About Section"
msgstr ""

#: inc/block-patterns.php:55
#: inc/block-patterns.php:134
msgid "Testimonial Section"
msgstr ""

#: inc/block-patterns.php:59
#: inc/block-patterns.php:135
msgid "News Section"
msgstr ""

#: inc/block-patterns.php:63
#: inc/block-patterns.php:136
msgid "FAQ Section"
msgstr ""

#: inc/block-patterns.php:67
msgid "Primary Sidebar"
msgstr ""

#: inc/block-patterns.php:71
msgid "404 content"
msgstr ""

#: inc/block-patterns.php:75
msgid "Post Single Column"
msgstr ""

#: inc/block-patterns.php:80
msgid "Post Two Column"
msgstr ""

#: inc/block-patterns.php:85
msgid "Post Three Column"
msgstr ""

#: inc/block-patterns.php:90
msgid "Post Four Column"
msgstr ""

#: inc/block-patterns.php:95
msgid "Feature Post Column"
msgstr ""

#: inc/block-patterns.php:100
msgid "Comment Section 1"
msgstr ""

#: inc/block-patterns.php:104
msgid "Cover With Post Title"
msgstr ""

#: inc/block-patterns.php:108
msgid "Cover With Search Title"
msgstr ""

#: inc/block-patterns.php:112
msgid "Cover With Archive Title"
msgstr ""

#: inc/block-patterns.php:116
msgid "Cover With Index Title"
msgstr ""

#: inc/block-patterns.php:120
msgid "Theme Button"
msgstr ""

#: inc/block-patterns.php:126
msgid "Footers"
msgstr ""

#: inc/block-patterns.php:127
msgid "Headers"
msgstr ""

#: inc/block-patterns.php:128
#: patterns/primary-sidebar.php:27
msgid "Pages"
msgstr ""

#: inc/block-patterns.php:129
msgid "Query"
msgstr ""

#: inc/block-patterns.php:130
msgid "Sidebars"
msgstr ""

#: inc/block-patterns.php:131
msgid "Banner Sections"
msgstr ""

#: inc/block-patterns.php:137
msgid "Comment Sections"
msgstr ""

#: inc/block-patterns.php:138
msgid "Theme Button Sections"
msgstr ""

#: inc/core/theme-info.php:7
msgid "Dropshipping Shop Theme"
msgstr ""

#: inc/core/theme-info.php:29
msgid "Welcome to Dropshipping Shop Theme"
msgstr ""

#: inc/core/theme-info.php:29
msgid "Version:"
msgstr ""

#: inc/core/theme-info.php:30
msgid "All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields."
msgstr ""

#: inc/core/theme-info.php:40
msgid "TRY PREMIUM"
msgstr ""

#: inc/core/theme-info.php:41
msgid "DROPSHIPPING SHOP THEME"
msgstr ""

#: inc/core/theme-info.php:47
msgid "GET THE FLAT DISCOUNT OF"
msgstr ""

#: inc/core/theme-info.php:48
msgid "20%"
msgstr ""

#: inc/core/theme-info.php:51
msgid "\"VWPRO20\""
msgstr ""

#: inc/core/theme-info.php:52
msgid "USE COUPON CODE"
msgstr ""

#: inc/core/theme-info.php:64
msgid "Free Setup"
msgstr ""

#: inc/core/theme-info.php:65
msgid "Get Premium"
msgstr ""

#: inc/core/theme-info.php:66
msgid "Free Vs Premium"
msgstr ""

#: inc/core/theme-info.php:67
#: inc/core/theme-info.php:118
msgid "Get 350+ Themes Bundle at $99"
msgstr ""

#: inc/core/theme-info.php:72
msgid "Lite Theme Information"
msgstr ""

#: inc/core/theme-info.php:77
msgid "Edit Your Site"
msgstr ""

#: inc/core/theme-info.php:78
msgid "Visit Your Site"
msgstr ""

#: inc/core/theme-info.php:82
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/core/theme-info.php:83
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/core/theme-info.php:85
msgid "Support Forum"
msgstr ""

#: inc/core/theme-info.php:89
msgid "Reviews & Testimonials"
msgstr ""

#: inc/core/theme-info.php:90
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/core/theme-info.php:92
msgid "Reviews"
msgstr ""

#: inc/core/theme-info.php:96
msgid "Theme Documentation"
msgstr ""

#: inc/core/theme-info.php:97
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/core/theme-info.php:99
msgid "Free Theme Documentation"
msgstr ""

#: inc/core/theme-info.php:108
msgid "Premium Theme Information"
msgstr ""

#: inc/core/theme-info.php:115
msgid "Live Demo"
msgstr ""

#: inc/core/theme-info.php:116
msgid "Buy Pro"
msgstr ""

#: inc/core/theme-info.php:117
msgid "Pro Documentation"
msgstr ""

#: inc/core/theme-info.php:126
msgid "Theme Features"
msgstr ""

#: inc/core/theme-info.php:132
msgid "Features"
msgstr ""

#: inc/core/theme-info.php:133
msgid "Free Themes"
msgstr ""

#: inc/core/theme-info.php:134
msgid "Premium Themes"
msgstr ""

#: inc/core/theme-info.php:139
msgid "Easy Setup"
msgstr ""

#: inc/core/theme-info.php:144
msgid "Responsive Design"
msgstr ""

#: inc/core/theme-info.php:149
msgid "SEO Friendly"
msgstr ""

#: inc/core/theme-info.php:154
msgid "Banner Settings"
msgstr ""

#: inc/core/theme-info.php:159
msgid "Template Pages"
msgstr ""

#: inc/core/theme-info.php:160
#: inc/core/theme-info.php:165
#: inc/core/theme-info.php:166
#: inc/core/theme-info.php:176
msgid "1"
msgstr ""

#: inc/core/theme-info.php:161
msgid "14"
msgstr ""

#: inc/core/theme-info.php:164
msgid "Home Page Template"
msgstr ""

#: inc/core/theme-info.php:169
msgid "Theme sections"
msgstr ""

#: inc/core/theme-info.php:170
msgid "2"
msgstr ""

#: inc/core/theme-info.php:171
msgid "12"
msgstr ""

#: inc/core/theme-info.php:174
msgid "Contact us Page Template"
msgstr ""

#: inc/core/theme-info.php:179
msgid "Blog Templates & Layout"
msgstr ""

#: inc/core/theme-info.php:181
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/core/theme-info.php:184
msgid "Section Reordering"
msgstr ""

#: inc/core/theme-info.php:189
msgid "Demo Importer"
msgstr ""

#: inc/core/theme-info.php:194
msgid "Full Documentation"
msgstr ""

#: inc/core/theme-info.php:199
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/core/theme-info.php:204
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/core/theme-info.php:209
msgid "Secure and Optimized Code"
msgstr ""

#: inc/core/theme-info.php:214
msgid "Exclusive Functionalities"
msgstr ""

#: inc/core/theme-info.php:219
msgid "Section Enable / Disable"
msgstr ""

#: inc/core/theme-info.php:224
msgid "Section Google Font Choices"
msgstr ""

#: inc/core/theme-info.php:229
msgid "Gallery"
msgstr ""

#: inc/core/theme-info.php:234
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/core/theme-info.php:239
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/core/theme-info.php:244
msgid "Shortcodes"
msgstr ""

#: inc/core/theme-info.php:249
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/core/theme-info.php:254
msgid "Premium Membership"
msgstr ""

#: inc/core/theme-info.php:259
msgid "Budget Friendly Value"
msgstr ""

#: inc/core/theme-info.php:264
msgid "Priority Error Fixing"
msgstr ""

#: inc/core/theme-info.php:269
msgid "Custom Feature Addition"
msgstr ""

#: inc/core/theme-info.php:274
msgid "All Access Theme Pass"
msgstr ""

#: inc/core/theme-info.php:279
msgid "Seamless Customer Support"
msgstr ""

#: inc/core/theme-info.php:284
msgid "WordPress 6.4 or later"
msgstr ""

#: inc/core/theme-info.php:289
msgid "PHP 8.2 or 8.3"
msgstr ""

#: inc/core/theme-info.php:294
msgid "MySQL 5.6 (or greater) | MariaDB 10.0 (or greater)"
msgstr ""

#: inc/core/theme-info.php:299
msgid "Influence Registration"
msgstr ""

#: inc/core/theme-info.php:304
msgid "Detailed Influencer Portfolio"
msgstr ""

#: inc/core/theme-info.php:309
msgid "Premium Pricing Plan"
msgstr ""

#: inc/core/theme-info.php:316
msgid "Upgrade to Pro"
msgstr ""

#: inc/core/theme-info.php:327
msgid "WP Theme Bundle"
msgstr ""

#: inc/core/theme-info.php:328
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 350+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/core/theme-info.php:330
msgid "Features:"
msgstr ""

#: inc/core/theme-info.php:331
msgid "350+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/core/theme-info.php:332
msgid "Seamless Integration."
msgstr ""

#: inc/core/theme-info.php:333
msgid "Customization Flexibility."
msgstr ""

#: inc/core/theme-info.php:334
msgid "Regular Updates."
msgstr ""

#: inc/core/theme-info.php:335
msgid "Dedicated Support."
msgstr ""

#: inc/core/theme-info.php:339
msgid "Buy Now"
msgstr ""

#: inc/core/theme-info.php:340
msgid "Documentation"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "WooCommerce"
msgstr ""

#: patterns/about-section.php
msgctxt "Pattern title"
msgid "About Section"
msgstr ""

#: patterns/about-section.php:24
msgid "about us"
msgstr ""

#: patterns/about-section.php:28
msgid "Boost Your Brand with Seamless Dropshipping Solutions"
msgstr ""

#: patterns/about-section.php:32
#: patterns/faq-section.php:21
#: patterns/faq-section.php:27
#: patterns/faq-section.php:33
#: patterns/faq-section.php:39
#: patterns/faq-section.php:47
#: patterns/faq-section.php:53
#: patterns/faq-section.php:59
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since."
msgstr ""

#: patterns/about-section.php:42
msgid "Trusted for Results"
msgstr ""

#: patterns/about-section.php:46
#: patterns/about-section.php:60
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys."
msgstr ""

#: patterns/about-section.php:56
msgid "Chosen for Quality"
msgstr ""

#: patterns/comment-section-1.php
msgctxt "Pattern title"
msgid "Comment Section 1"
msgstr ""

#: patterns/cover-with-archive-title.php
msgctxt "Pattern title"
msgid "Cover With Archive Title"
msgstr ""

#: patterns/cover-with-index-title.php
msgctxt "Pattern title"
msgid "Cover With Index Title"
msgstr ""

#: patterns/cover-with-index-title.php:11
msgid "BLOG"
msgstr ""

#: patterns/cover-with-post-title.php
msgctxt "Pattern title"
msgid "Cover With Post Title"
msgstr ""

#: patterns/cover-with-search-title.php
msgctxt "Pattern title"
msgid "Cover With Search Title"
msgstr ""

#: patterns/faq-section.php
msgctxt "Pattern title"
msgid "FAQ's Section"
msgstr ""

#: patterns/faq-section.php:10
msgid "FAQ's"
msgstr ""

#: patterns/faq-section.php:14
msgid "have any questions for us?"
msgstr ""

#: patterns/faq-section.php:20
msgid "How long does shipping take?"
msgstr ""

#: patterns/faq-section.php:26
msgid "Can I track my order once it's shipped?"
msgstr ""

#: patterns/faq-section.php:32
msgid "What is your return and refund policy?"
msgstr ""

#: patterns/faq-section.php:38
msgid "Where are your products shipped from?"
msgstr ""

#: patterns/faq-section.php:46
msgid "Are there any hidden fees or customs charges?"
msgstr ""

#: patterns/faq-section.php:52
msgid "Do you offer discounts or bundle deals?"
msgstr ""

#: patterns/faq-section.php:58
msgid "Can I cancel or change my order after placing it?"
msgstr ""

#: patterns/feature-post-column.php
msgctxt "Pattern title"
msgid "Feature Post Column"
msgstr ""

#: patterns/feature-post-column.php:46
msgid "Popular News"
msgstr ""

#: patterns/feature-post-column.php:101
msgid ""
"Life Is Either A Daring Adventure Or Nothing At\n"
"\t\t\t\t\t\t\tAll"
msgstr ""

#: patterns/feature-post-column.php:151
msgid "Recent News"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Footer Default"
msgstr ""

#: patterns/footer-default.php:15
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type."
msgstr ""

#: patterns/footer-default.php:31
msgid "categories"
msgstr ""

#: patterns/footer-default.php:35
msgid "Finance"
msgstr ""

#: patterns/footer-default.php:39
msgid "Marketing"
msgstr ""

#: patterns/footer-default.php:43
msgid "Strategy"
msgstr ""

#: patterns/footer-default.php:47
msgid "Consulting"
msgstr ""

#: patterns/footer-default.php:51
msgid "Operations"
msgstr ""

#: patterns/footer-default.php:57
msgid "menu Links"
msgstr ""

#: patterns/footer-default.php:61
msgid "Home"
msgstr ""

#: patterns/footer-default.php:65
msgid "About Us"
msgstr ""

#: patterns/footer-default.php:69
#: patterns/shop-title-cover.php:11
msgid "Shop"
msgstr ""

#: patterns/footer-default.php:73
msgid "pages"
msgstr ""

#: patterns/footer-default.php:77
msgid "blogs"
msgstr ""

#: patterns/footer-default.php:83
msgid "need help?"
msgstr ""

#: patterns/footer-default.php:92
msgid "+12 3456789123"
msgstr ""

#: patterns/footer-default.php:97
msgid "Monday To Saturday : 09.00AM - 08.00PM"
msgstr ""

#: patterns/footer-default.php:101
msgid "Sunday Closed"
msgstr ""

#: patterns/footer-default.php:110
msgid "xyz123@example.com"
msgstr ""

#: patterns/footer-default.php:119
msgid "Dropshipping Shop Theme By VWThemes"
msgstr ""

#: patterns/header-default.php
msgctxt "Pattern title"
msgid "Header Default"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "Hidden 404"
msgstr ""

#: patterns/hidden-404.php:13
msgid "Page Not Found"
msgstr ""

#: patterns/hidden-404.php:17
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-banner.php
msgctxt "Pattern title"
msgid "Home Banner"
msgstr ""

#: patterns/home-banner.php:12
msgid "top sellers"
msgstr ""

#: patterns/home-banner.php:16
msgid "highest rated"
msgstr ""

#: patterns/home-banner.php:20
msgid "trending now"
msgstr ""

#: patterns/home-banner.php:24
msgid "new arrivals"
msgstr ""

#: patterns/home-banner.php:28
msgid "limited-time deals"
msgstr ""

#: patterns/home-banner.php:42
msgid "shop the hottest "
msgstr ""

#: patterns/home-banner.php:42
msgid "trends"
msgstr ""

#: patterns/home-banner.php:42
msgid ", top "
msgstr ""

#: patterns/home-banner.php:42
msgid "deals"
msgstr ""

#: patterns/home-banner.php:42
msgid ", and must-have "
msgstr ""

#: patterns/home-banner.php:42
msgid "products"
msgstr ""

#: patterns/home-banner.php:42
msgid " today"
msgstr ""

#: patterns/home-banner.php:42
msgid "!"
msgstr ""

#: patterns/home-banner.php:47
msgid "discover more hot deals"
msgstr ""

#: patterns/home-banner.php:83
msgid "80k+"
msgstr ""

#: patterns/home-banner.php:87
msgid "product reviews"
msgstr ""

#: patterns/home-banner.php:97
msgid "Our customers say it best! Browse genuine reviews and discover why people love our products — from quality and style to unbeatable prices"
msgstr ""

#: patterns/home-banner.php:112
msgid "6,000+ brands"
msgstr ""

#: patterns/home-banner.php:118
msgid "Home & Living - 100 certified brands"
msgstr ""

#: patterns/home-banner.php:122
msgid "Electronics & Accessories – 50 brands"
msgstr ""

#: patterns/home-banner.php:126
msgid "Health & v – 80 certified brands"
msgstr ""

#: patterns/home-banner.php:145
msgid "fuel your strength, find your flow"
msgstr ""

#: patterns/home-banner.php:150
#: patterns/home-banner.php:179
#: patterns/home-banner.php:208
msgid "view all"
msgstr ""

#: patterns/home-banner.php:174
msgid "make home your happy place, every single day"
msgstr ""

#: patterns/home-banner.php:203
msgid "purr with the life you love"
msgstr ""

#: patterns/news-section.php
msgctxt "Pattern title"
msgid "News Section"
msgstr ""

#: patterns/news-section.php:12
msgid "news blogs"
msgstr ""

#: patterns/news-section.php:16
msgid "our latest news blogs"
msgstr ""

#: patterns/post-content-1.php
msgctxt "Pattern title"
msgid "Post Content 1"
msgstr ""

#: patterns/post-listing-four-column.php
msgctxt "Pattern title"
msgid "Post Listing Four Column"
msgstr ""

#: patterns/post-listing-single-column.php
msgctxt "Pattern title"
msgid "Post Listing Single Column"
msgstr ""

#: patterns/post-listing-three-column.php
msgctxt "Pattern title"
msgid "Post Listing Three Column"
msgstr ""

#: patterns/post-listing-two-column.php
msgctxt "Pattern title"
msgid "Post Listing Two Column"
msgstr ""

#: patterns/primary-sidebar.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/primary-sidebar.php:11
msgid "Search"
msgstr ""

#: patterns/primary-sidebar.php:19
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:35
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:43
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:51
msgid "Social Media"
msgstr ""

#: patterns/product-section.php
msgctxt "Pattern title"
msgid "Product Section"
msgstr ""

#: patterns/product-section.php:18
#: patterns/product-section.php:84
msgid "best sellers"
msgstr ""

#: patterns/product-section.php:22
#: patterns/product-section.php:88
#: patterns/product-section.php:139
#: patterns/product-section.php:175
#: patterns/product-section.php:211
#: patterns/product-section.php:247
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit."
msgstr ""

#: patterns/product-section.php:35
#: patterns/product-section.php:101
msgid "bring comfort home – special offers on stylish living must-haves"
msgstr ""

#: patterns/product-section.php:123
#: patterns/product-section.php:159
#: patterns/product-section.php:195
#: patterns/product-section.php:231
msgid "home & living"
msgstr ""

#: patterns/product-section.php:135
msgid "timber light"
msgstr ""

#: patterns/product-section.php:144
#: patterns/product-section.php:180
#: patterns/product-section.php:216
#: patterns/product-section.php:252
msgid "add to bag"
msgstr ""

#: patterns/product-section.php:171
msgid "Excite Run"
msgstr ""

#: patterns/product-section.php:207
msgid "AKG Kettlebell"
msgstr ""

#: patterns/product-section.php:243
msgid "Pet Inn"
msgstr ""

#: patterns/product-sidebar.php
msgctxt "Pattern title"
msgid "Product Sidebar"
msgstr ""

#: patterns/product-sidebar.php:11
msgid "Filter by price"
msgstr ""

#: patterns/product-sidebar.php:21
msgid "Categories"
msgstr ""

#: patterns/product-sidebar.php:29
msgid "Active filters"
msgstr ""

#: patterns/product-sidebar.php:39
msgid "Filter by stock status"
msgstr ""

#: patterns/product-sidebar.php:49
msgid "Filter by attribute"
msgstr ""

#: patterns/product-sidebar.php:59
msgid "Filter by rating"
msgstr ""

#: patterns/shop-title-cover.php
msgctxt "Pattern title"
msgid "Shop Title Cover"
msgstr ""

#: patterns/testimonial-section.php
msgctxt "Pattern title"
msgid "Testimonial Section"
msgstr ""

#: patterns/testimonial-section.php:11
msgid "testimonials"
msgstr ""

#: patterns/testimonial-section.php:15
msgid "what’s say clients"
msgstr ""

#: patterns/testimonial-section.php:19
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem"
msgstr ""

#: patterns/testimonial-section.php:27
#: patterns/testimonial-section.php:47
#: patterns/testimonial-section.php:67
#: patterns/testimonial-section.php:87
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/testimonial-section.php:31
msgid "Isabella Grace"
msgstr ""

#: patterns/testimonial-section.php:35
msgid "Managing Director"
msgstr ""

#: patterns/testimonial-section.php:51
msgid "Natalie Rose"
msgstr ""

#: patterns/testimonial-section.php:55
msgid "Operations Head"
msgstr ""

#: patterns/testimonial-section.php:71
msgid "Ethan James"
msgstr ""

#: patterns/testimonial-section.php:75
msgid "General Manager"
msgstr ""

#: patterns/testimonial-section.php:91
msgid "Liam Alexander"
msgstr ""

#: patterns/testimonial-section.php:95
msgid "Business Analyst"
msgstr ""

#: patterns/theme-button.php
msgctxt "Pattern title"
msgid "Theme Button"
msgstr ""

#: patterns/theme-button.php:10
msgid "READ MORE"
msgstr ""

#: styles/green.json
msgctxt "Style variation name"
msgid "Green"
msgstr ""

#: styles/green.json
#: styles/metallic-gold.json
#: styles/mint-green.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/green.json
#: styles/metallic-gold.json
#: styles/mint-green.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/green.json
#: styles/metallic-gold.json
#: styles/mint-green.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/green.json
#: styles/metallic-gold.json
#: styles/mint-green.json
#: theme.json
msgctxt "Color name"
msgid "Quaternary"
msgstr ""

#: styles/green.json
#: styles/metallic-gold.json
#: styles/mint-green.json
#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/green.json
#: styles/metallic-gold.json
#: styles/mint-green.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/metallic-gold.json
msgctxt "Style variation name"
msgid "Metallic Gold"
msgstr ""

#: styles/mint-green.json
msgctxt "Style variation name"
msgid "Mint Green"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary background to Secondary dark background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary background dark to Secondary  background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to tertiary"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "7"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Bad Script"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Syne"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Raleway"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large (Recent Post Title)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""
